Render.ru

Всё о Blender. Общение.

dengess

Знаток
Рейтинг
41
#41
Как по-мне, так если сборка хорошая, то чем лучше оф.релиз? тем что он оф?)
Бесспорно. Я даже и не заикнулся что оф. Блен лучше. Тем более что есть сборки с волуметриками, Фристайлом, с ГИ и прочии, чьи "изюменки" в оф. релизы вводить пока не планируют.Но! Речь не об этом шла. Речь была о том, что нового в версии 2.49 появилось, чего не было в версии 2.48а. А всякие там В-2.48.2, В-2.48.3, В-2.48.4 ... это не версии блендера, а просто экспериментальные билды, в которых тестируются новые фичи, которые появились уже в следующей версии. То есть в В-2.49. :)
 

Alexey Ost

Активный участник
Рейтинг
11
#43
...а 2.48а тоже "эксперементал" ;) , его и на скачке небыло, простой 2.48 висел... вплоть до 2.49!)

То что макс на плагинах держиться, это да... но плагины не есть зло, в бленде тоже скриптов хороших(читай нужных) тьма! плохо когда плагины грузят систему даже когда не используются!( вот в максе многие плагины требуют его перезагрузки после подключения, а в бленде: "запустил скрипт>поработал>остановил", вот енто есть гуд!!!)
 

Alexey Ost

Активный участник
Рейтинг
11
#45
вообще-то есть такие скрипты которые и скриптом назвать-то сложно... говоря "скрипт", я подразумевал,- сравнительно небольшой программный код(в виде именно скрипта, или модуля) имеющий интерфейс пользователя и предназначенный для выполнения рутинных и/или трудоёмких операций,- называть это "плагин", самое оно!)

Пример: различные генераторы обьектов, ландшафта, материалов и тд., авто ренеймеры, автоскиннеры...ну и так далее...
 

logosman

Модератор форума
Команда форума
Рейтинг
316
#46
dengress:
Поинтересовался по поводу новостей о Blender. Обещают исправить эту ситуацию.
Новость о выходе 2.49 сегодня разместили ;)
 

dengess

Знаток
Рейтинг
41
#54
А у меня таких проблем не возникло. Может инсталировать надо было так?
 

Вложения

Юрий Пет

Активный участник
Рейтинг
5
#55
Да нет, дело в версиях Питона (как мне кажется). Кстати, у меня Винда. Яфа понимает только 2.5.4 а Блендер уже 2.6.2. Этот вопрос уже и на оффсайте Яфы задали, пока без ответа
 

dengess

Знаток
Рейтинг
41
#56
Поставь оба Питона, 2.5 и 2.6. У меня с Яфареем и с Люксом нет проблем. Работают и с В2.49 и с В2.49а. И обе версии Питона стоят.
 

logosman

Модератор форума
Команда форума
Рейтинг
316
#58
Юрий Пет
Посмотрите какие сообщения выдаёт Blender в консоли.
 

Юрий Пет

Активный участник
Рейтинг
5
#60
Сверху